Page MenuHomePhabricator

Set up "Data Transfer" extension on Czech Wikiversity
Closed, DeclinedPublic

Description

Hi, I would like to ask developers to set up Data Tranfer extension on Czech Wikiversity (cs.wikiversity.org). Here is a link to community consensus:
http://cs.wikiversity.org/wiki/Wikiverzita:Diskusn%C3%AD_prostor#Request.2F.C5.BD.C3.A1dost

It is not functionally dependent on SMW, but practically yes as community would like to enable Semantic MediaWiki extension (bug 25410).


Version: unspecified
Severity: enhancement

Details

Reference
bz25454

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 11:14 PM
bzimport set Reference to bz25454.
bzimport added a subscriber: Unknown Object (MLST).
Juandev created this task.Oct 8 2010, 11:31 AM

This extensions needs review by developers before it can be enabled.

Juan: If this is still wanted, the extension first needs a review. Please see https://www.mediawiki.org/wiki/Writing_an_extension_for_deployment for what is needed.

demon added a comment.Jan 24 2013, 1:38 PM

Resolving WONTFIX per bug 8390 comment 24.